apps:
  - name: CQueue2
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - "--queue=start_saved_date"
      - --tries=5
      - --sleep=1

